Subject: Re: LSM Joining Case Test - Vishal Kataria
From: HR Livesalesman <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 28 Jul 2020 00:14:29 -0700 (MST)

Sure, 
will arrange. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jul, 2020, at 12:01, Ashwinee Latchayya <[email-masked]> wrote: 

Hello, 

I've tried calling this candidate but he's not answering. 

I am busy as of 5PM and won't be able to have any interviews after this time. 

@harpreet - Can you follow up with him and set a time for an interview before 5PM please? 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "deeksha" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "HR Livesalesman" <[email-masked]> 
Sent: Monday, July 27, 2020 6:24:42 PM 
Subject: FW: LSM Joining Case Test - Vishal Kataria 

Hi Ash, 

Here is one more profile for Glopal. Please speak with him and let us know. 

Regards, 
Deeksha 

From: HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 27 July 2020 at 4:09 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM Joining Case Test - Vishal Kataria 

ok 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 27 Jul, 2020, at 13:50, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Harpreet this guy’s phone is switched off, coordinate with him for an interview round around 6pm today 

From: HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 24 July 2020 at 7:38 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: LSM Joining Case Test - Vishal Kataria 

Hi Ma'am, 

His spoken English was good, 
The last Salary was 20000/- 
Expecting a decent hike. 
Can do work from the office. 
Please check the test for CCE. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 24 Jul, 2020, at 16:42, Ambika Mehta < [ mailto:[email-masked] | [email-masked] ] > wrote: 

	
	
			LSM Joining Case Test 
		
	Name 	Vishal Kataria 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9988230142 
	Which blurb would you select? 	Blurb 4 
	Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I would select the blurb 4 because it gives the customer satisfaction and reassurance that his/her tickets are safe and will be delivered to new address which is the hotel he is staying at. An additional sentence that I would add here is if there is anything else we can help him with. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Difference between good and great customer service is same as meeting expectations and exceeding expectations. A happy customer becomes loyal and advocate for your product. Here are 4 keys to make sure a customer is happy. 
1.) Probing is the key. 
2.) Active listening 
3.) Identifying customer's untold needs. 
4.) Resolving problems in the first time 

	
	
You can [ https://www.jotform.com/edit/4713983332235776720?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | 
edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | 
view all your submissions ] easily.